<html>
    <heade>
        <title>

        </title>
        <link rel="stylesheet" type="text/css" href="estilo.css">

    </heade>

    <audio controls autoplay loop>
        <source src="imagenes/luis.mp3" type="audio/mp3"s>
            <p>Tu navegador no soporta audio HTML5.</p>
    </audio>

    <div id="contenedor">
        <div id="contenedor-imagen">
            <img src="imagenes/girar2.png">
        </div>
    </div>

</html>